f_min = 0.59;
f_max = 0.65;
n = 7;

spectrogram(vout_last, 'yaxis', 0.75*10000, 0.75*9700, 100000, 1/ts);
%set(gca,'YScale','log') 
set(gca,'YLim', [f_min f_max])
set(gca,'YMinorGrid', 'on')
set(gca,'YGrid', 'on')
set(gca,'XMinorGrid', 'on')
set(gca,'XGrid', 'on')
set(gca,'YTick', linspace(f_min,f_max,n))

colorbar off;
shading flat;
axis off;

fname = 'my_spectrogram';
print('-depsc2',fname);

